
# Manage::__construct  - Constructor

### Usage

>  Manage::__construct(array $attr)

### Description

> All attributes within the <s:function> tag are passed to this method during instantiation, and here you can define various properties (ie. userid, type, et al) to be used in below methods.

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
attr | Yes | array |

### Return
>  
### See Also

* [process()](process)


